Information on source package ironic-inspector

Available versions

ReleaseVersion
stretch4.2.0-2
buster8.0.0-3
bullseye8.2.2-1
sid8.2.2-1

Open issues

BugstretchbusterbullseyesidDescription
CVE-2019-10141vulnerable (no DSA)fixedfixedfixedA vulnerability was found in openstack-ironic-inspector all versions e ...

Resolved issues

BugDescription
CVE-2015-5306OpenStack Ironic Inspector (aka ironic-inspector or ironic-discoverd), ...

Search for package or bug name: Reporting problems